/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

    .container { width:90%; }
    #bbar-wrapper { display:block; }
.dt-column { margin-right:0px; }
.dt-sc-one-fourth, .dt-sc-one-half, .dt-sc-three-fourth, .dt-sc-one-third, .dt-sc-two-third, .dt-sc-one-fifth, .dt-sc-four-fifth, .dt-sc-three-fifth, .dt-sc-two-fifth, .dt-sc-one-sixth, .dt-sc-two-sixth, .dt-sc-three-sixth, .dt-sc-four-sixth, .dt-sc-five-sixth { width:100%; margin-bottom:20px; }
    .two-col {
        -moz-column-count: 1;
        -moz-column-gap: 0;
        -webkit-column-count: 1;
        -webkit-column-gap: 0;
        column-count: 1;
        column-gap: 0;
    }

    .top_menu{display: block; width: 100%; text-align: center;}
    .cim-box-border, .cim-box-right{width: 100%; display: block;}
    .cmpolicy{width: 100%;}
}

    @media only screen and (min-width: 480px) and (max-width: 767px) {

        .container { width:90%; }
        #bbar-wrapper { display:block; }
        .two-col {
            -moz-column-count: 1;
            -moz-column-gap: 0;
            -webkit-column-count: 1;
            -webkit-column-gap: 0;
            column-count: 1;
            column-gap: 0;
        }
        .top_menu{display: block; width: 100%; text-align: center;}


    }

@media only screen and (max-width:1120px) and (min-width:768px){
        #logo {
            width: 25%;
        }

    #main-menu ul li.twolines{padding:26px 0 40px 0;}
    #main-menu > ul > li.twolines:hover > a, #main-menu > ul > li.twolines.current_page_item > a, #main-menu > ul > li.twolines.current-menu-ancestor > a { padding:26px 18px 40px; margin:-26px 0 -40px !important; }

}

@media only screen and (max-width:959px) and (min-width:768px){
    #logo {
        width: 22%;
    }
}